type
E6
sc
c
realform
1
cartan
E6sc/E6sc(D5xR)/cartan
KGB
E6sc/E6sc(D5xR)/KGB
kgborder
E6sc/E6sc(D5xR)/kgborder
block
E6sc/E6sc(D5xR)/E6ad(R)/block
wgraph
E6sc/E6sc(D5xR)/E6ad(R)/wgraph
wcells
E6sc/E6sc(D5xR)/E6ad(R)/wcells
kllist
E6sc/E6sc(D5xR)/E6ad(R)/kllist
blockwrite
E6sc/E6sc(D5xR)/E6ad(R)/blk.bin
klwrite
E6sc/E6sc(D5xR)/E6ad(R)/mat.bin
E6sc/E6sc(D5xR)/E6ad(R)/pol.bin
q
?
qq


